Bug 5016 - X wants pam_console.so, which doesn't exist in pam 0.64-4
X wants pam_console.so, which doesn't exist in pam 0.64-4
Status: CLOSED DUPLICATE of bug 5001
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-09 02:36 EDT by amu
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 15:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amu 1999-09-09 02:36:04 EDT
The version of /etc/pam.d/xserver installed by
XFree86-3.3.5-0.5.2 contains the line

auth       required     /lib/security/pam_console.so

even though the latest release of pam for 5.2 (0.64-4)
provides no such file.
Comment 1 Preston Brown 1999-09-24 15:41:59 EDT
*** This bug has been marked as a duplicate of 5001 ***

Note You need to log in before you can comment on or make changes to this bug.